.list ul{
	margin: 0px;
	padding: 0px;
	margin-left: 1px;
	background: #333;
	border: 1px solid #3d3d3d;
	/*-moz-border-radius: 3px;
	-webkit-border-radius: 3px;*/
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
}

.list ul li{
	height: 70px;
	padding: 5px;
	border-bottom: 1px solid rgb(61, 61, 61);
}

.list ul li:hover{
	background: #3b3b3b;
}

.list{
	display: inline-block;
	overflow: auto;
}

.YMaps {
	display: inline-block;
	float: left;
}

div.index{
	height: 100%;
	padding: 0px 10px;
}

.description{
	font-size: 10px;
}

.list table{
	color: #fff;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

.list table td{
	vertical-align: top;
	padding: 1px 2px;
}

.mappoint{
	font-weight: bold;
	cursor: pointer;
	color: #628297;
}

.ymaps-balloon-overlay { z-index:10000 !important; }
/* Buttons 
.list ul li {
	position:relative;
	cursor:pointer;
	font:bold 12px/normal 'Segoe UI', Arial, sans-serif;
	color:#333;
	text-decoration:none;
	text-shadow:1px 1px rgba(255,255,255,0.5);
	padding:5px 10px 6px;
	border:1px solid;
	border-color:#CCC;
	border-color:rgba(0,0,0,0.3);
	border-bottom-color:rgba(0,0,0,0.5);
	border-radius:3px;
	background-color:#EEE;
	background-image:-webkit-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
	background-image:   -moz-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
	background-image:     -o-linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
	background-image:        linear-gradient(rgba(255,255,255,0.2), rgba(0,0,0,0.2));
	-webkit-box-shadow:inset 1px 1px rgba(255,255,255,0.8), 0 1px 2px rgba(0,0,0,0.3), inset 0 -2px 2px -2px rgba(0,0,0,0.5);
	   -moz-box-shadow:inset 1px 1px rgba(255,255,255,0.8), 0 1px 2px rgba(0,0,0,0.3), inset 0 -2px 2px -2px rgba(0,0,0,0.5);
	        box-shadow:inset 1px 1px rgba(255,255,255,0.8), 0 1px 2px rgba(0,0,0,0.3), inset 0 -2px 2px -2px rgba(0,0,0,0.5);
	-webkit-user-select:none;
	   -moz-user-select:none;
	        user-select:none;
}
.list ul li::-moz-focus-inner {margin:0; padding:0; border:0;}
.list ul li:hover, .list ul li:focus, .list ul li:active {
	text-decoration:none;
	background-color:#F9F9F9;
	background-image:-webkit-linear-gradient(rgba(255,255,255,0.4), rgba(0,0,0,0.3));
	background-image:   -moz-linear-gradient(rgba(255,255,255,0.4), rgba(0,0,0,0.3));
	background-image:     -o-linear-gradient(rgba(255,255,255,0.4), rgba(0,0,0,0.3));
	background-image:        linear-gradient(rgba(255,255,255,0.4), rgba(0,0,0,0.3));
}
.list ul li:active {
	top:1px;
	background-image:-webkit-linear-gradient(rgba(0,0,0,0.2), rgba(255,255,255,0.2));
	background-image:   -moz-linear-gradient(rgba(0,0,0,0.2), rgba(255,255,255,0.2));
	background-image:     -o-linear-gradient(rgba(0,0,0,0.2), rgba(255,255,255,0.2));
	background-image:        linear-gradient(rgba(0,0,0,0.2), rgba(255,255,255,0.2));
}
.list ul li:active:after {content:''; position:absolute; top:-2px; left:0; right:0; height:1px;}

/*                            */
/*
.list ul li {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 15px;
	
	background: linear-gradient(#628297, #4f6b81);
	background: -moz-linear-gradient(#628297, #4f6b81);
	background: -webkit-linear-gradient(#628297, #4f6b81);
	
	border: 1px solid #1e222b;
	border-bottom: 0;
	box-shadow: inset 0px 1px 1px #8b9db3;
}

.list ul li:hover {
	background: linear-gradient(#3b3f48, #3c434d);
	background: -moz-linear-gradient(#3b3f48, #3c434d);
	background: -webkit-linear-gradient(#3b3f48, #3c434d);
	box-shadow: inset 0px 1px 1px #475059;
}

.list ul li:active {
	background: linear-gradient(#2b442d, #2d4630);
	background: -moz-linear-gradient(#2b442d, #2d4630);
	background: -webkit-linear-gradient(#2b442d, #2d4630);
}
*/